<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="importingfromscanner" xml:lang="hu">

<info>
    <link type="guide" xref="index#images"/>
    <link type="seealso" xref="addingimage"/>
    <desc>Importálás lapolvasó eszközről</desc>

    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Kelemen Gábor</mal:name>
      <mal:email>kelemeng at ubuntu dot com</mal:email>
      <mal:years>2019.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Úr Balázs</mal:name>
      <mal:email>ur.balazs at fsf dot hu</mal:email>
      <mal:years>2018.</mal:years>
    </mal:credit>
  </info>

<title>Importálás lapolvasóról</title>

<p>Egy nyomtatott dokumentum szerkeszthető dokumentumba történő átalakítása érdekében az <app>OCRFeeder</app> lehetőséget nyújt a képek közvetlen importálására lapolvasó eszközről.</p>

<p>A lapolvasó eszközről történő képimportáláshoz használja a <guiseq><gui>Fájl</gui><gui>Oldal importálása lapolvasóról</gui></guiseq> menüpontot, vagy a <keyseq><key>Ctrl</key><key>Shift</key><key>I</key></keyseq> billentyűkombinációt.</p>

<p>Az aktuálisan kiválasztott lapolvasó eszközt fogja használni az oldal beolvasásához. Ha több lapolvasó is elérhető, akkor megjelenik egy párbeszédablak a választható lehetőségekkel.</p>

</page>
